.nahledFotkyKvybrani{
display:inline-block;
border: 2px solid;
z-index:2;
}
.vyberNahleduFotky{
display: inline-block;
position: absolute;
top: 80px;
left: 80px;
z-index:1;
}
.fotNahledVyberDiv{
display:inline-block;
width:102px;
height:102px;
position:relative;
margin:3px;
}
a > .nahledFotkyKvybrani{
	opacity:0.3;
}
a:hover > .nahledFotkyKvybrani{
	opacity:0.8;
}
input[type=checkbox]:checked + a > .nahledFotkyKvybrani{
opacity:1;
}
.rozdeleniKategorie{
margin-top:25px;
text-transform:uppercase;
font-size:14px;
}
